Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
drac 07/11/19 20:43:56
Modified: catdvi-0.14.ebuild ChangeLog
Log:
Keyword ~amd64 wrt #199681, use tc-getCC.
(Portage version: 2.1.3.19)
Revision Changes Path
1.2 dev-tex/catdvi/catdvi-0.14.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild?r1=1.1&r2=1.2
Index: catdvi-0.14.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- catdvi-0.14.ebuild 20 May 2007 17:16:49 -0000 1.1
+++ catdvi-0.14.ebuild 19 Nov 2007 20:43:56 -0000 1.2
@@ -1,6 +1,8 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild,v 1.1 2007/05/20 17:16:49 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-tex/catdvi/catdvi-0.14.ebuild,v 1.2 2007/11/19 20:43:56 drac Exp $
+
+inherit toolchain-funcs
DESCRIPTION="DVI to plain text translator"
HOMEPAGE="http://catdvi.sourceforge.net"
@@ -8,17 +10,17 @@
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS="~x86"
+KEYWORDS="~amd64 ~x86"
IUSE=""
DEPEND="virtual/tetex"
RDEPEND="${DEPEND}"
src_compile() {
- econf || die "econf failed"
+ econf || die "econf failed."
# Do not use plain emake here, because make tests
# may cache fonts and generate sandbox violations.
- emake catdvi || die "emake failed"
+ emake catdvi CC="$(tc-getCC)" || die "emake failed."
}
src_install() {
1.2 dev-tex/catdvi/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/ChangeLog?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/ChangeLog?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-tex/catdvi/ChangeLog?r1=1.1&r2=1.2
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-tex/catdvi/ChangeLog,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ChangeLog 20 May 2007 17:16:49 -0000 1.1
+++ ChangeLog 19 Nov 2007 20:43:56 -0000 1.2
@@ -1,6 +1,9 @@
# ChangeLog for dev-tex/catdvi
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-tex/catdvi/ChangeLog,v 1.1 2007/05/20 17:16:49 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-tex/catdvi/ChangeLog,v 1.2 2007/11/19 20:43:56 drac Exp $
+
+ 19 Nov 2007; Samuli Suominen <drac@g.o> catdvi-0.14.ebuild:
+ Keyword ~amd64 wrt #199681, use tc-getCC.
*catdvi-0.14 (20 May 2007)
--
gentoo-commits@g.o mailing list
|
|